@media screen and (max-width: 768px) and (min-width: 320px) {
.footer-col {
		width: 100% !important;
		border:none !important;
}
.hidden{
		display:none !important;
}
.col.six {
    width: 100% !important;
}
.col.nine {
    width: 100% !important;
}
.footer-border {
}
.footer-50 {
    width: 100%;
}

#portfolio .all .portfolio-item-hide h3 {
    padding-top: 13% !important;
}

.footer-wrapperContent {
	    position: initial !important;
}
.owl-controls {
    top: 30% !important;
}

.sliderCarouselWrapper .slider-carousel .owl-controls {
		top: 50% !important;
}

}
